﻿body
{
	margin: 0 auto;
	font-family: Verdana;
	font-size: 11px;
	background-image: url('img/body-bg.gif');
	background-repeat:repeat;
}

.wrapperbg
{
	margin: 0 auto;
	width: 948px;
	background-image: url('img/site_border.png');
	background-repeat: repeat-y;
	
}

.wrapperfooter
{
	margin: 0 auto;
	width:944px; 
	height:8px;
	background-image: url('img/footershadow.gif');
	background-repeat: no-repeat
	
}

.wrapper
{
	margin:0px 6px 0px 6px;
}

.contentwrapper
{
	margin: 0 auto;
	width: 747px;
	text-align:left;
}


a.smallmenulink, a.smallmenulink:visited
{
	color:#fff;
	text-decoration:none;
	padding:0px 6px 0px 6px;
}

a.smallmenulink:hover
{
	color:#fff;
	text-decoration:underline;
}

a.catlinks
{
	color:#332107;
	text-decoration:none;
	margin-left:5px;
}

a.catlinks:hover
{
	text-decoration:underline;
	color:#3469ee;
	
}

.listimgpreview
{
	border:0px; vertical-align:middle; margin: auto;max-width:230px; max-height:153px;
}

.moreinfobtn
{
	float:right;
	display: inline;
}

a, a:active, a:visited
{
	color:#1a63dd;
	text-decoration:none;
}

a:hover
{
	color:#1200ff;
	text-decoration:underline;
}

a.cartlink, a.cartlink:visited
{
	color:#1a63dd;
	text-decoration:none;
}
a.cartlink:hover
{
	color:#1200ff;
	text-decoration:underline;
}

/* Conact Page */
.contact_field_header
{
	BACKGROUND-IMAGE: url(Img/ContactFormHeader_BG.gif); 
	COLOR: #ffffff;
}
.contact_field
{
	BACKGROUND-IMAGE: url(Img/ContactUs_Field_BG.gif);
}

.contact_footer
{
	PADDING-RIGHT: 8px; 
	BACKGROUND-COLOR: #dcdcdc;
	BACKGROUND-IMAGE: url(Img/ContactUsForm_Footer.gif);
}

.container_header_big
{
	background: url(Img/container_header_big.gif) repeat-x center top;
	font-family:'Trebuchet MS',Verdana,sans-serif;
	font-size:12pt;
	height: 41px;
	font-weight: bold;
	color: #101110;
	padding: 5px 0px 0px 10px;
	text-align:left;
}
/* End of Contact Page */


.aToolTip
{
	background-position: #DEE28D;
	border: 2px solid #444;
	background: #DEE28D;
	color: #532900;
	margin: 0;
	padding: 6px 12px;
}

.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
}

.categoryitem
{
	padding: 15px;
}


.moreinfobtn
{
	float:right;
}


pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}
/*
img{border-style: none;
	border-color: inherit;
	border-width: medium;
	width: 66px;
	height: 106px;
}
  */


#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}


.WarningMessage
{
	border:solid 2px #ff1800;
	background-color:#fff1a8;
	padding:6px;
	color:#333333;
	margin:3px 0px 5px 0px;
}
